# Uses of Enum
org.eclipse.mat.inspections.HistogramQuery.Grouping

Packages that use HistogramQuery.Grouping
Package
Description
org.eclipse.mat.inspections
These are general queries.

## Uses of HistogramQuery.Grouping in org.eclipse.mat.inspections

Fields in org.eclipse.mat.inspections declared as HistogramQuery.Grouping
Modifier and Type
Field
Description
`HistogramQuery.Grouping`
HistogramQuery.`groupBy`
Methods in org.eclipse.mat.inspections that return HistogramQuery.Grouping
Modifier and Type
Method
Description
`static HistogramQuery.Grouping`
HistogramQuery.Grouping.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static HistogramQuery.Grouping[]`
HistogramQuery.Grouping.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.